#define MACRO_ITEM_COMMON \
    dlc = QUOTE(PREFIX); \
    scope = 2; \
    scopeCurator = 2; \
    editorCategory = "EdCat_Equipment"; \
    editorSubcategory = "EdSubcat_Uniforms"; \
    vehicleClass = "ItemsUniforms"; \
    model = "\A3\Weapons_F\DummySuitpack.p3d";

// Combat Uniform Ranger Green
class CLASS(Item_Uniform_Combat_LS_PMC_RGR): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Long (PMC, Ranger Green)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_LS_PMC_RGR),1);
    };
};
class CLASS(Item_Uniform_Combat_TS_PMC_RGR): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform TShirt (PMC, Ranger Green)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_TS_PMC_RGR),1);
    };
};
class CLASS(Item_Uniform_Combat_RS_PMC_RGR): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Rolled (PMC, Ranger Green)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_RS_PMC_RGR),1);
    };
};

// Combat Uniform Tan
class CLASS(Item_Uniform_Combat_LS_PMC_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Long (PMC, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_LS_PMC_TN),1);
    };
};
class CLASS(Item_Uniform_Combat_TS_PMC_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform TShirt (PMC, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_TS_PMC_TN),1);
    };
};
class CLASS(Item_Uniform_Combat_RS_PMC_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Rolled (PMC, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_RS_PMC_TN),1);
    };
};

// Combat Uniform Black, Tan
class CLASS(Item_Uniform_Combat_LS_PMC_BLK_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Long (PMC, Black, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_LS_PMC_BLK_TN),1);
    };
};
class CLASS(Item_Uniform_Combat_TS_PMC_BLK_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform TShirt (PMC, Black, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_TS_PMC_BLK_TN),1);
    };
};
class CLASS(Item_Uniform_Combat_RS_PMC_BLK_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Rolled (PMC, Black, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_RS_PMC_BLK_TN),1);
    };
};

// Combat Uniform Ranger Green, Tan
class CLASS(Item_Uniform_Combat_LS_PMC_RGR_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Long (PMC, Ranger Green, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_LS_PMC_RGR_TN),1);
    };
};
class CLASS(Item_Uniform_Combat_TS_PMC_RGR_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform TShirt (PMC, Ranger Green, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_TS_PMC_RGR_TN),1);
    };
};
class CLASS(Item_Uniform_Combat_RS_PMC_RGR_TN): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Rolled (PMC, Ranger Green, Tan)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_RS_PMC_RGR_TN),1);
    };
};

// Combat Uniform Black
class CLASS(Item_Uniform_Combat_LS_PMC_BLK): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Long (PMC, Black)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_LS_PMC_BLK),1);
    };
};
class CLASS(Item_Uniform_Combat_TS_PMC_BLK): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform TShirt (PMC, Black)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_TS_PMC_BLK),1);
    };
};
class CLASS(Item_Uniform_Combat_RS_PMC_BLK): Item_Base_F {
    MACRO_ITEM_COMMON
    displayName = "Combat Uniform Rolled (PMC, Black)";
    author = "IDSolutions";

    class TransportItems {
        MACRO_ADDITEM(CLASS(Uniform_Combat_RS_PMC_BLK),1);
    };
};